Bug 117268 - Update www/opera to version 9.24
Summary: Update www/opera to version 9.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-17 13:20 UTC by Arjan van Leeuwen
Modified: 2007-10-25 19:40 UTC (History)
0 users

See Also:


Attachments
opera.diff (2.51 KB, patch)
2007-10-17 13:20 UTC, Arjan van Leeuwen
no flags Details | Diff
file.diff (2.79 KB, patch)
2007-10-17 13:20 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2007-10-17 13:20:02 UTC

This patch updates www/opera to version 9.24. This version plugs several security vulnerabilities.

More information here: http://www.opera.com/docs/changelogs/freebsd/924/

A vuxml patch is also included.
Comment 1 Martin Wilke freebsd_committer 2007-10-17 15:04:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-10-18 18:09:31 UTC
State Changed
From-To: open->patched

- Update Committed i'll work on the vuxml on the weekend. 

Thanks for youre report
Comment 3 dfilter service freebsd_committer 2007-10-18 18:13:22 UTC
miwi        2007-10-18 17:13:17 UTC

  FreeBSD ports repository

  Modified files:
    www/opera            Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
  Log:
  Force Commit (bad vi)
  - Update to 9.24
  
  PR:             117268
  Submitted by:   Arjan van Leeuwen <freebsd-maintainer@opera.com> (maintainer)
  
  Revision  Changes    Path
  1.66      +0 -0      ports/www/opera/Makefile
  1.45      +0 -0      ports/www/opera/distinfo
  1.5       +0 -0      ports/www/opera/pkg-descr
  1.12      +0 -0      ports/www/opera/pkg-message
  1.31      +1 -1      ports/www/opera/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-10-25 19:40:28 UTC
State Changed
From-To: patched->closed

documented now.